/* here begins the styles used to position the links at the bottom of the window (or bottom of text
   if text is longer than a window) */

html, body, #wrapper {
   min-height: 97%; /*Sets the min height to the
                       height of the viewport.*/
   width: 100%;
   height: 100%; /*Effectively, this is min height
                   for IE5+/Win, since IE wrongly expands
                   an element to enclose its content.
                   This mis-behavior screws up modern 
                   browsers*/
   }

html>body, html>body #wrapper {
   height: auto; /*this undoes the IE hack, hiding it
                   from IE using the child selector*/
   }


#wrapper {
   position: absolute;
   top: 0;
   left: 0;
/*   border: thin dotted navy;*/
   margin:0;
   }

#footer {
/*   position: absolute;
   bottom: 0px;
   width: 95%; */
   text-align: right;
   margin: 0;
/*   border: thin dotted green;   */
}

#main {
   margin: 0; 
   padding: 0;
   height: auto;
/*   border: thin dotted red; */
   }
   

/* end */



body {
  font-family: Verdana, Geneva, Arial, helvetica, sans-serif; font-size: 11px;
}

td {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif; font-size: 11px;
}


th {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif; font-size: 11px;
}

tr.topdays {
	background-color: #eaffff; font-family: Verdana, Geneva, Arial, helvetica, sans-serif; font-size: 11px; color : #000000; 
}

.toprightnumber {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif; font-size: 10px; font-weight: bold;
}
.eventinbox {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif; font-size: 10px;	
}
.currentdate {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif; font-size: 17px; font-weight: bold;	
}

a:link {
	font-family: verdana, arial, helevatica, sans-serif;
	font-size: 10pt;
	color: #124F88;
	text-decoration: none;
}
a:hover {
	font-family: verdana, arial, helevatica, sans-serif;
	font-size: 10pt;
	color: #1C79D0;
	text-decoration: underline;
}
a:visited {
	font-family: verdana, arial, helevatica, sans-serif;
	font-size: 10pt;
	color: #124F88;
	text-decoration: none;
}
a:visited:hover {
	font-family: verdana, arial, helevatica, sans-serif;
	font-size: 10pt;
	color: #1C79D0;
	text-decoration: underline;
}
.footer {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif; font-size: 10px;
}
td.beforedayboxes {
	background-color: #ffffff; color: #000000;
}
td.dayboxes {
	background-color: #ffffff; color: #000000;
}
td.afterdayboxes {
	background-color: #ffffff; color: #000000;
}
td.highlighteddayboxes {
	background-color: #EFEFEF; color: #000000;
}
.event {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif; font-size: 12px; font-weight: bold;
}
.eventdetail {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif; font-size: 11px;
}
.eventwhen {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif; font-size: 15px; font-weight: bold;
	color: #800000;
}
.addevent {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif; font-size: 12px; font-weight: bold;
}
.addeventextrainfo {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif; font-size: 10px;
}